<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    tools:context=".MainActivity">

    <ImageView
        android:src="@drawable/bar"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:scaleType="fitXY"/>

    <ImageButton
        android:id="@+id/infoButton"
        android:src="@drawable/info"
        android:layout_width="50dp"
        android:layout_height="50dp"
        android:background="#0000"
        android:scaleType="fitXY"
        android:layout_margin="30dp"
        android:layout_alignParentBottom="true"
        android:layout_alignParentRight="true"/>


    <Button
        android:id="@+id/pedirBebida"
        style="@style/botao"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_margin="8dp"
        android:layout_centerHorizontal="true"
        android:layout_centerVertical="true"
        android:background="#66000000"
        android:textColor="@color/colorPrimary"
        android:padding="16dp"
        android:textSize="24dp"
        android:text="Pedir Bebida" />


    <ListView
        android:id="@+id/devicesListView"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_below="@id/pedirBebida"></ListView>

</RelativeLayout>